[Video]
4KVideoCodec=avc1
4KAudioCodec=mp4a
1080pVideoCodec=avc1
1080pAudioCodec=mp4a
Container=mp4

[Audio]
MP3Quality=0
FLACCompression=5
M4AQuality=6
OGGQuality=10

[Paths]
VideoPath=Downloads\Video
AudioPath=Downloads\Audio
SubtitlePath=Downloads\Subtitles
DataPath=Downloads\Data
ChatbotPath=Downloads\Data
CommentsPath=Downloads\Data
SearchPath=Downloads\Data
PlaylistPath=Downloads\Video
[General]
Theme=Amakrits
